Numero telefonico per le vendite: +33 (805) 080 476 | 08:00 - 18:00 CET | ENG, DEU, FRA, RUS
Italiano

Requisiti di sistema

Ambienti supportati da Veeam Management Pack

Per un elenco dettagliato dei requisiti di sistema e delle configurazioni di supporto, leggere le note di release più recenti su Veeam MP.

Piattaforme supportate

  • Veeam MP v8 Update 6 
  • Microsoft System Center 2012 SP1 Operations Manager e versioni successive (compreso Operations Manager 2016) 
  • Microsoft System Center 2012 SP1 Virtual Machine Manager e versioni successive (compreso Virtual Machine Manager 2016) 
  • Veeam Backup & Replication v7 Patch 2 e versioni successive (compresa la v9.5) 

Supporto dell'hypervisor: 

  • Microsoft Hyper-V 2012 e versioni successive (compreso Hyper-V 2016)
  • VMware vSphere 4.0 e versioni successive (compresi vSphere 6, vSphere 6.5 e vSphere 6.7) 

Supporto per Veeam Agent for Microsoft Windows:

  • Sono supportati sistemi operativi di entrambe le versioni a 64-bit e 32-bit di Microsoft Windows client e server